body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	background-color: #E8DDC0;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
a:link {
	color: #006666;
	text-decoration: underline;
}
a:visited {
	color: #993300;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
}
#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#navbar {
	font-weight: bolder;
	background-color: #FF0000;
	text-align: center;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-top: thin solid #000000;
	border-right: thin none #000000;
	border-bottom: thin solid #000000;
	border-left: thin none #000000;
	font-size: small;
}
#navbar li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#navbar a:link {
	color: #FFFFCC;
	text-decoration: underline;
}
#navbar a:visited {
	color: #99FF66;
	text-decoration: underline;
}
#navbar a:hover {
	color: #FF0000;
	text-decoration: underline;
	background-color: #FFCCFF;
}
#navbar a:active {
	color: #FFFFFF;
}
#left {
	padding: 5px;
	float: left;
	width: 250px;
}
#right {
	margin-left: 280px;
	padding-right: 10px;
	padding-left: 10px;
}
#footer {
	color: #FFFFFF;
	background-color: #FF0000;
	margin: 20px 0px 0px;
	padding: 0px;
	clear: both;
}
.copy {
	font-size: x-small;
	text-align: center;
}
.bordercolor {
	border: medium groove #000000;
}
#header {
	background-color: #E8DDC0;
	text-align: left;
}
.center {
	text-align: center;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
hr {
	width: 70%;
	text-align: center;
}
